Soporte » Instalación – Actualizaciones » Actualizacion no compatible

  • Buenas tardes,

    Con la última actualización de wordpress me surge un error a la hora de actualizar mi visual composer a su ultima versión.
    Tengo la licencia en regla, al actualizar me dice que la url introducida no es válida.
    No lo entiendo dado que las actualizaciones son automaticas.

    Muchas gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de 1 total)
Viendo 1 respuesta (de 1 total)
  • Debes estar registrado para responder a este tema.